Subject: Re: linux-next: build failure after merge of most trees

From: Alan Modra <[email-masked]>
Date: Thu, 22 Jun 2017 23:43:10 +0930

On Thu, Jun 22, 2017 at 06:41:16PM +1000, Nicholas Piggin wrote:
> Is there any way for the linker to place the inputs to avoid unresolvable
> relocations where possible?

Not without quite a lot of work writing support for that feature.

-- 
Alan Modra
Australia Development Lab, IBM